<template>
  <div class="navBAr">
    <router-link to="/Home">Home |</router-link>
    <router-link to="/Product-List">| product list |</router-link>
    <router-link to="/Shop-List">| shop list |</router-link>
    <router-link to="/Bilbao-District">| Bilbao Distritos|</router-link>
  </div>
</template>

<script>
export default {
  name: "NavBAr",
  props: {},
  data() {
    return {};
  },
  methods: {}
};
</script>

<style scoped>
.navBAr {
  margin-right: 15%;
  list-style: none;
  display: flex;
  justify-content: space-between;
  color: #747474;
}
</style>
